CVE-2011-4302

2012-07-11T10:26:00
ID CVE-2011-4302
Type cve
Reporter cve@mitre.org
Modified 2012-07-11T10:26:00

Description

mnet/xmlrpc/client.php in MNET in Moodle 1.9.x before 1.9.14, 2.0.x before 2.0.5, and 2.1.x before 2.1.2 does not properly process the return value of the openssl_verify function, which allows remote attackers to bypass validation via a crafted certificate.